Bug 372381 - intel is the default driver
intel is the default driver
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Release Notes Tracker
Karsten Wade
Depends On:
Blocks: fc-relnotes-traqr
  Show dependency treegraph
Reported: 2007-11-09 04:40 EST by David Juran
Modified: 2009-09-21 15:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-11-06 22:04:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
xml patch (884 bytes, patch)
2008-09-04 11:33 EDT, Jason Taylor
no flags Details | Diff

  None (edit)
Description David Juran 2007-11-09 04:40:28 EST
Provide details here.  Do not change the blocking bug.


I've noticed that in
http://docs.fedoraproject.org/release-notes/f8/en_US/sn-Xorg.html it's written
that i810 is the default driver. If I'm not mistaken, "intel" is the default
driver for all intel graphics cards nowadays...
Comment 1 Jason Taylor 2008-08-28 11:16:24 EDT
The specific Intel driver information appears to have been removed from the current release notes beat. Do we want to add it back in?
Comment 2 Karsten Wade 2008-08-28 11:36:16 EDT
The notes for F8 look likes they were inherited from F7 notes without any of the X developers updating the content.  Removing the content from F9 is most likely the right approach; we don't normally call out all of the drivers, etc., the case of i180 and intel was because of the switch in drivers, with one being experimental for that specific release.

So, how about:

* We do not add the notes back in to the current notes
* We update the reference in F8 by removing the section as it was done for F9

Jason -- let me know if you are interested in doing any of that work; it's fairly easy; I'm happy to do whatever you do not want to do. :)
Comment 3 Jason Taylor 2008-09-04 11:33:19 EDT
Created attachment 315762 [details]
xml patch

This should fix the content as previously discussed in xml and then the notes can be rebuilt/pushed. :)
Comment 4 Karsten Wade 2008-11-06 22:04:04 EST
Fixed and in rawhide for F10.

Note You need to log in before you can comment on or make changes to this bug.